SDL_test_memory.h File Reference
`#include "begin_code.h"`
`#include "close_code.h"`
Include dependency graph for SDL_test_memory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | SDLTest_TrackAllocations (void)
void | SDLTest_LogAllocations (void)

## Function Documentation

## SDLTest_LogAllocations()

void SDLTest_LogAllocations | ( | void |  | ) |

## SDLTest_TrackAllocations()

int SDLTest_TrackAllocations | ( | void |  | ) |